using System;
using System.Collections.Generic;
using System.Text;
using System.Data.SqlClient;
using System.Configuration;

namespace DAL
{
    public class DataAccess
    {
        private SqlConnection _con;
        private SqlCommand _cmd;

        public DataAccess()
        {
            string d = ConfigurationSettings.AppSettings["CoolStorage"];
            string strcon = "Data Source=.\\SQlEXPRESS;Initial Catalog=Grocery;Integrated Security=True";
            _con = new SqlConnection(strcon);
            _cmd = new SqlCommand("", _con);
        }

        protected SqlConnection con
        {
            get
            {
                return _con;
            }
        }

        protected SqlCommand cmd
        {
            get
            {
                return _cmd;
            }
        }

    }
}
